/* Structure

------------------------------------------*/

#coolMenu,

#coolMenu ul {

	list-style: none;

}

#coolMenu {



}

#coolMenu > li {



}

#coolMenu li a {

	display: block;

	padding: 0 1.5em;

	text-decoration: none;

}

#coolMenu ul {

	position: absolute;

	display: none;

	z-index: 10000000;

}

#coolMenu ul li a {

	width: 80px;

}

#coolMenu li:hover ul.noJS {

	display: block; 

}





/* Main menu

------------------------------------------*/

#coolMenu {

}

#coolMenu > li > a {

	color: #fff;

}

#coolMenu > li:hover > a {

	background:url(../image/menuHover.png);

	color: #9bba1b;

}





/* Submenu

------------------------------------------*/

#coolMenu ul {

	background:url(../image/dropdownBg.jpg) left top;

	width:373px

}

#coolMenu ul li a {

	color: #000;

	width:160px;

	font-size:13px !important

}

#coolMenu ul li:hover a {

	background:url(../image/menuHover.png);

}